/* comments */
#comments > li{
	background:var(--awb-color2);
	margin:16px 0;
	padding:0;
	border-radius:6px;
}
#comments p{
	margin-bottom:0;
	margin-top:8px;
}
#comments p.lien-article{
	font-size:small;
}

#comments .comment-body{
	position:relative;
	padding:16px;
}
#comments .comment-meta{
	position:absolute;
	right:16px;
	top:16px;
	font-size:small;
}

body:not(.woocommerce-account) #comments>li.byloggedinuser .comment-author cite:after {
	content: ' (c\'est vous !)';
}
#comments>li.bypostauthor .comment-author cite:after {
	content: ' (propriétaire)';
}
#comments>li.byloggedinuser,
#comments>li.bypostauthor,
#comments>li.enreponsea{
	box-shadow:0px 0px 5px var(--awb-color4);
}
#comments>li.enreponsea:before{
	content:'Vous répondez à ce commentaire :';
	display:block;
	font-style:italic;
	color:var(--awb-color2);
	background:var(--awb-color4);
	border-radius:6px 6px 0 0;
	padding:2px 10px;
}

#comments .children > li::marker{
	content: "➡️";
    font-size: 1em;
}

#comments .reply, 
#comments .status{
	display:inline;
}

#comments .reply>a,
#comments .status>a{
	color:var(--awb-color4);
}

#comments .reply>a:before{content:'➡️';}
#comments .comment-approve .status>a:before{content:'❌';}
#comments .comment-hold .status>a:before{content:'✅';}
#comments .comment-trash .status>a:before{content:'✅';}

#comments .comment-hold,
#comments .comment-trash{
	background:rgba(255,0,0,.1);
}


#comment-list + .info-message{
	background:var(--awb-color2);
	margin:16px 0;
	padding:16px;
	border-radius:6px;
}